
.show_responsive {display:none;
}

@media all and (max-width: 1200px) {

ul#mainNavList {
margin: 4% 5% 0 5%;
	}


@media all and (max-width: 970px) {

#row1 a {
font-size: 1.2em;

}

#count div#one ul {
	padding:0;
	width:80%;
}

#count div#one ul li {
	font-size:12px;

}

#count div#one div#clock_resp {
	font-size:3.4em;

}
#row2 div#one div#row2_one_content div#content_here, div#column1 div#one  div#content_here {
	font-size: 0.9em;
	
}

#row3 a div div#content_here {
	font-size:1.0em;
}

div#column2 div div#content_here h1 {
	font-size:2.5em;
	padding: 2%0 0 3%;
}

#row3 div#one div{
height:40%;
}

div#column1 div#one div{

	height:45%;
	}
	
div#column1 div#one div#time div#chart_title {
	font-size:12px;


} 


div#column1 div#one div#time div#clock_resp {
	font-size:16px;


}
	#count div#one div#clock, #count div#one div#clock_resp {
		font-size:35px;
	}
}


@media all and (max-width: 750px) {
body {
 
	background-color: #fff;
	
	}

	
#row1 a { 
	width:50%;
	height:83px;
	
	}
	
	#row1 a#one {
		width:100%;
		height:161px;
		
	}
	
#row1 a#five div{
	width:100%;
	height:161px;
	padding: 49px 5% 0 0;
	
}


div#column1 div#one div#time ul li#first{
display:block;
}

div#column1 div#one div#time #next, div#column1 div#one div#time #prev, div#column1 div#one div#time div.container{
display:none;
}

div#column1 div#one div#time ul.responsive{
	display:block;
	margin:0  auto;
	padding: 0;
	width: 80%;
	z-index:50;
	}
	
div#column1 div#one div#time div#clock_resp {
	width: 59.4%;
	margin: 30px auto;
	padding: 2% 0;
	text-align: center;
	color: #FF0000;
	font-size: 1.4em;
	height: auto;
}
	
#row1 a#five {
background-color: rgba(0,0,0,0.5);
overflow: hidden;
}

#row1 a div {
margin: 49px 5% 0 0;
}
	
#row2 a { 
	width:25%;
	padding-bottom:25%;
	}
	
div#row2 div#one, div#column1 div#one { 
	height:auto;
	margin:0;
	width:100%;
	background-color:#4b4b4b;
	}

#row2 div#one div#row2_one_content div#content_here {
	width:100%;
	height:auto;
	padding:0;
	position:relative;
}

div#column1 {
	width:100%; 
	background-color: #4b4b4b;
	}
div#column1 div#one {
	position:relative;
	}
	
div#column1 div#one div#time {
	position:relative;
		background-color:#fff;
	}
	
div#column1 div#one  div#content_here {
	width:100%;
	height:auto;
	padding:0;
	position:relative;
}
div#column1 div#one div {
	width:100%;
	
	}

div#column1 div#one div {
	position:relative;
	height:125px;

}

div#column1 div#one div#twit {
	position:relative;
	height:auto;
	width:90%;
	padding:5%;

}
#row2 div#one div#row2_one_content img, div#column1 div#one img{
	display:none;

}

ul#mainNavList {
	margin:0;
}

ul#mainNavList li {
text-align: left;
float: left;
margin: 0 2% 0 0;
padding: 2%;
}



#row3 a {
	width:33%;
	padding-bottom:33%
}

#row3 a {
	width:33.3333333%;
	margin:0;
	padding-bottom:33.3333333%
	
}

#row3 div#one {
	width:100%;
	padding-bottom:33.333333%;
	margin:0;
}
div#row4 a {
	width:20%;
	opacity: 0.3;
	padding-bottom:20%;
	}

div#row4 {
	background-color: #000;
	}
	
div#row4 a#one {
margin: 0;
}

div#row3 a#six, div#row3 a#nine {
	display:none;
	
	}
div#row3 a#seven {
width: 66.6666666%;
padding-bottom:66.666666%;
float:right;
}
div#row3 a#seven div div#content_here {
	text-align:left;
	width:90%;
}

div#row3 a#seven div {
	width:100%;
	}
#row3 a#four div div#content_here {
background-color:rgba(46, 125, 187, 0.5);

}

#row3 a#four div div#content_here:hover {
background-color:rgba(46, 125, 187, 0.8);

}

div#column1 {
	margin:0;
	padding:0;
	}
	
div#column1 div#one {
	float:left;
}

div#column2 {
	width:66.6666666%;
}

div#column2 div div#content_here h1 {
	font-size:19px;
	padding: 2%0 0 3%;
}

div#column2 div#content {
	font-size:13px;
}

div#column3 {
	width:33.3333333%;
}

div#row3 div#one {
width: 100%;
padding-bottom: 0;
margin: 0;
height: 170px;
}

div#row3 div#one div {
height:auto;
width:100%;

}
div#row3 div#one div iframe {
	height: 170px !important;
}

#count div#one div#clock_resp {
font-size: 2.4em;
}
#row3 div#one img {
	display:none;
}

div#column1 div#one div#time {
	display:none;
}

div#column1 div#count {
	display:block;

}

div#column1 div#count div#one{
	background-color:#fff;

}

div#column1 div#count div#one div#clock_resp {
	height:auto;
}
}

@media all and (max-width: 626px) {
#count div#one div#clock_resp {
	font-size: 2.0em;
}

div#one div#time ul li#first {
	font-size:10px;
	margin:0;
	padding:0;

}
}

@media all and (max-width: 626px) {
div#one div#time ul li {
	padding: 8px 4%;
}

#count div#one div#clock, #count div#one div#clock_resp {
		font-size:30px;
	}

	.newsHeading {
	font-size:20px;
}

}
#row1 a#five {
	background-color:#bebdbd !important;
}
@media all and (max-width: 626px) {

#row4 {display:block;
}

#row4 a div {position:absolute;
}
#row1 a {
	width:50%;
	height:45px;
	}

div#count div#one ul li {
font-size: 11px;
}

#count div#one div#clock_resp {
font-size: 1.4em;
}

#row1 a,#row1 a#five {
	height:45px;
}

#row1 a div{
	margin: 0% 4% 5% auto;
	font-size: 12px;
	bottom:0;
	text-align:left;
	

}

#row1 a#five div {
	padding: 49px 5% 5% 0;
	font-size: 12px;
	bottom: 0;
	right: 0;
	text-align: left;
	margin: 0;
	height: auto;
	top:auto;
	left:auto;
	width:auto;
	background-image:none !important;

}

	
ul#mainNavList li a {
	font-size:0.7em;
	
	}

	div#column2 .resp-vtabs .resp-tabs-container {
		height:auto;
		padding-bottom:0;
	}
	
div#column1 {
	border-top: #fff solid 1px;
}

div#row2 {
	border-top: #fff solid 1px;
}

div#column2 div div#content_here h1 {
	font-size:1.3em;
}

div#column2 {
width: 100%;
}



div#column3 {
display:none;
}

#count div#one div#clock, #count div#one div#clock_resp {
	font-size:20px;
}

.newsHeading {
	font-size:16px;
}

}

@media all and (max-width: 350px) {
div#one div#time ul li {
	padding: 8px 1%;
}



}